/* Children.C: Children nodes (public source) */

#include "Children.H"

namespace xrml {

void Children::render(void)
{
  Warning(NULL, "Children::render(): not yet implemented");
}

}  // namespace xrml
